-
    headers: 'User-Agent: Mozilla/5.0 (X11; Jolicloud Linux i686) AppleWebKit/537.6 (KHTML, like Gecko) Joli OS/1.2 Chromium/23.0.1240.0 Chrome/23.0.1240.0 Safari/537.6'
    result: { browser: { name: Chromium, family: { name: Chrome, version: 23 }, version: 23.0.1240.0, type: browser }, engine: { name: Webkit, version: '537.6' }, os: { name: 'Joli OS', version: '1.2' }, device: { type: desktop } }
    readable: 'Chromium 23.0.1240.0 on Joli OS 1.2'
-
    headers: 'User-Agent: Mozilla/5.0 (X11; U; Jolicloud Linux i686; xx) AppleWebKit/534.16 (KHTML, like Gecko) Joli OS/1.2 Chromium/10.0.648.82 Chrome/10.0.648.82 Safari/534.16'
    result: { browser: { name: Chromium, family: { name: Chrome, version: 10 }, version: 10.0.648.82, type: browser }, engine: { name: Webkit, version: '534.16' }, os: { name: 'Joli OS', version: '1.2' }, device: { type: desktop } }
    readable: 'Chromium 10.0.648.82 on Joli OS 1.2'
